Bug 736121 - Need a decent 500 error page
Summary: Need a decent 500 error page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Jason E. Rist
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-09-06 18:35 UTC by Partha Aji
Modified: 2013-08-16 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-22 17:55:42 UTC


Attachments (Terms of Use)

Description Partha Aji 2011-09-06 18:35:18 UTC
Description of problem:
When there is an app error. There should be an page saying "Operation couldn;t be performed, please contact XYZ ..." It should also let me log out and log back in (so if its some sort of user Session login cookie issue, I wouldn't have to worry about it).

At present it just shows the stack trace on the screen.

Comment 1 Jason E. Rist 2011-09-14 22:41:47 UTC
Should work now... f6fdd39145f0278a0f5b1a64368439d3ef3a4059

Comment 2 Corey Welton 2011-09-23 20:21:08 UTC
Was wondering how I was going to trigger this, but figured it was only a matter of time.  Not a knock on developers.

Anyway, seen it. QA Verified.

Comment 5 Mike McCune 2013-08-16 17:54:11 UTC
getting rid of 6.0.0 version since that doesn't exist


Note You need to log in before you can comment on or make changes to this bug.